/* CSS Document */
.header_top{
	border: 0px;
	height: 20px;
	width: 1155px;
	margin-top: 0px;
	position:absolute; 
}
.item_left{
	float: left;
    line-height: 25px;
	margin-left: 180px;
}
.item_right{
    float: right;
    line-height: 20px;
	margin-right: 30px;
}
.header_top ul li{
   margin: 0px 10px 0px;
   line-height: 20px;
   float: left;
}
#main_bg , .main_bg{ background:url(../images/index/bg.png) top center no-repeat; min-width: 1155px; height: 100%; margin: 0 auto;}
.top_nav{ height:21px; width:1155px; margin:0 auto; clear:both; }
.top_nav .top_con{ float:right;}
.top_nav a{ float:left; margin-right:7px; height:21px; display:block; }

.mainBox1155{ width:1155px; margin:0 auto; clear:both;}
.mainBox1145{ width:1145px; margin:0 auto; clear:both; }
.logo{ height:80px; background:url(../images/index/logo.png) center no-repeat; }

.new_left{ float:left; width:360px; }
.new_right{ float:right; width:774px; }


.main_hy{ height:30px; }
.main_hy p{ float:left; line-height:30px; }
.main_hy span{ float:left; width:450px; height:30px; line-height:30px; display:block; overflow:hidden; }
.sousou{ float:left; width:530px; height:30px; display:block;}
.sousou p{ float:left; line-height:30px; }
.sousou td{ font-size:14px; }
.sousuo_sel{height:30px;line-height:30px;border:#b8b7b7 1px solid;}
.sousuo_con { width:auto; height:28px; line-height:28px; border:#b8b7b7 1px solid;}
.sousuo_btn { margin-left:5px;width:55px; height:30px; line-height:30px; font-size:14px; font-weight:bold; background-color:#ff9933; color:#FFF; border:none; display:block; cursor:pointer;}

.main_nav { height:47px; background:url(../images/index/nav_bg.png) repeat-x; }
.main_nav ul{ margin-left:3px; }
.main_nav ul li{ float:left;  height:47px; }
.main_nav ul li a{ float:left; font-weight:bold; color:#FFF; font-size:16px; line-height:45px; width:142px; text-align:center}
.main_nav ul li a:hover{color:#fff; text-decoration:none}
.main_nav ul li:hover a{ width:142px; height:47px; background:url(../images/index/nav_lia.png) repeat-x;  display:block;}
.main_nav ul li.hover a{  color:#FFF; }
.bar{ float:left; display:inline; height:47px; width:2px; background:url(../images/index/nav_bar.png) no-repeat;}
/***** left ****/
/**-------------左侧栏开始-----------------**/
.lbt{ width:345px; height:240px; padding:8px; border:#dedede 1px solid; background-color:#FFF; overflow:hidden; }
.lbt_img{ width:345px; height:240px; }

.zxbm{ width:356px; height:163px; background:url(../images/index/zxbm_lj_bg.png) no-repeat; }
.zxbm a{ float:left; width:178px; height:50px; display:block; }
/**左侧考试信息总-**/
.left_rsks{width:363px;}
.left_title{width:363px; height:36px; background:url(../images/index/zxbm_tit_bg.png) no-repeat;}
.left_title h1{ float:left; width:100px; line-height:36px; font-size:16px; font-weight:bold; color:#cc0000; text-indent:15px;  }
.left_title a{ float:right; width:50px; font-size:12px; line-height:36px; color:#454545;}
.left_title p{ float:left; margin-left:50px; width:135px; height:36px; display:block; }
.left_title p a{ float:left; padding:0px 1px; line-height:36px; color:#454545; display:block; }
/**正在报名**/
.zzbm_con{float:left; width:361px;height:179px;border-bottom:#dedede 1px solid;border-left: #dedede 1px solid;border-right: #dedede 1px solid; }
.zzbm_con ul{}
.zzbm_con ul li{
		text-align: left;
		padding:10px 0px 10px 10px;
		line-height: 20px;
		border-bottom: #C81F1A 1px dashed;
		width: 350px;
		overflow: hidden;
}
.bmbt {
		font-weight: normal;
		line-height: 20px;
}
.bmbt a{
		color: #333;
		text-decoration: none;
		font-family:SimSun;
}
.zzbm_con ul li span {
		color:#454545;
}
.zzbm_con ul li span b {
		font-weight: bold;
		color: #C81F1A;
}
/*快捷菜单*/
.kjcd{width:363px;height:170px;}
.kjcd_con{width:100%;height:48px;margin-top:10px; }
.kjcon_left{float:left;width:173px;height:100%;background-color: #EBEBEB;border-radius:7px;}
.kjcon_left a:hover{float:left;width:173px;height:100%;background-color: #D3D3D3;border-radius:7px;}
.kjcon_right{float:right;width:173px;height:100%;background-color: #EBEBEB;border-radius:7px;}
.kjcon_right a:hover{float:left;width:173px;height:100%;background-color: #D3D3D3;border-radius:7px;}
.kjcl_img{float:left;width:58px;height:48px;}
.kjcl_name{float:left;width:110px;height:48px;}
.kjcln_text{margin-left:10px;font-size: 16px;text-align:left; padding: 12px 0 0px 0;}
.img_url1{background:url(../images/index/kjcd_left_01.png) no-repeat;}
.img_url2{background:url(../images/index/kjcd_left_02.png) no-repeat;}
.img_url3{background:url(../images/index/kjcd_left_03.png) no-repeat;}
.img_url4{background:url(../images/index/kjcd_left_04.png) no-repeat;}
.img_url5{background:url(../images/index/kjcd_left_05.png) no-repeat;}
.img_url6{background:url(../images/index/kjcd_left_06.png) no-repeat;}
/**成绩查询**/
.cjcx_con{ width:361px;height:156px;border-bottom:#dedede 1px solid;border-left: #dedede 1px solid;border-right: #dedede 1px solid; }
.cj_dot{width:340px; margin:0 auto; }
.cj_dot li{font-size:14px;text-indent:10px;background:url(../images/index/ico_line.gif) left no-repeat;}
.cjbt{height:50px;overflow-y:hidden;display:table; width:340px;}
.cjcx_content{vertical-align:middle;display:table-cell;width:340px;line-height:25px; }
.cjbt a{color:#454545;font-family:SimSun;}
/**证书领取通知**/
.zslq_con{ width:361px;height:154px;border-bottom:#dedede 1px solid;border-left: #dedede 1px solid;border-right: #dedede 1px solid; }
.zs_dot{width:340px;margin:0 auto;}
.zs_dot li{font-size:14px;text-indent:10px;background:url(../images/index/ico_line.gif) left no-repeat;}
.zsbt{height:50px;overflow-y:hidden;display:table; width:340px;}
.zslq_content{vertical-align:middle;display:table-cell;width:340px;line-height:25px; }
.zsbt a{color:#454545;font-family:SimSun;}
/**近期考试安排**/
.ksap_con{float:left; width:361px;height:255px;border-bottom:#dedede 1px solid;border-left: #dedede 1px solid;border-right: #dedede 1px solid; }
.ksap_con ul{ }
.ksap_con ul li{
		text-align: left;
		padding:10px 0px 10px 10px;
		line-height: 20px;
		border-bottom: #C81F1A 1px dashed;
		width: 350px;
		overflow: hidden;
}
.apbt {
		font-weight: normal;
		line-height: 20px;
}
.apbt a{
		color: #333;
		text-decoration: none;
		font-family:SimSun;
}
.ksap_con ul li span {
		color:#454545;
}
.ksap_con ul li span b {
		font-weight: bold;
		color: #C81F1A;
}
/**咨询留言**/
.biaoti{ width:363px; height:25px; background-color:#eaeded; }
.biaoti p{ float:left; line-height:25px; font-size:14px; font-weight:bold; color:#<!-- 工具条 -->
          	  <div class="lyb_tools">
          	  	<div class="lyb_toolbar"><a href="#" onclick="try{var referurl;referurl=document.referrer; window.location.href=referurl;}catch(e){ history.go(-1); }">返回</a></div>
          	  	<div class="lyb_toolbar"><a href="#" onclick="trunMessageBorad('${appContext}','${site.siteid}','${preview}',3,1,'1' ,'')">返回留言板</a></div>
          	  	<!--  <div class="lyb_toolbar"><a href="#">我的留言</a></div>-->
          	  </div> ; }
.zxly_con{width:361px;height:188px;border-bottom:#dedede 1px solid;border-left: #dedede 1px solid;border-right: #dedede 1px solid; }
.zxly_dot{ padding:2px 10px 6px 10px;}
.zxly_con li{line-height:30px; background:url(../images/index/ico_line.gif) left no-repeat; font-size:14px; text-indent:10px; }
.zxly_con li a{ font-size:14px; color:#454545;font-family:SimSun;} 
.zxly_con li span{ float:right; margin-right:10px; color:#454545;font-family:SimSun;}
/**------------------左侧栏结束--------------------**/

.img_lbt{ width:333px; height:215px; padding:8px; border:#c4d4e1 1px solid; }
.focus{ position:relative; width:333px; height:215px; background-color: #000; float: left;}  
.focus img{ width:333px; height: 304px;} 
.focus .shadow .title{width: 300px; height:26px;padding-left: 10px;padding-top: 2px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:13px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:100px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:26px; line-height:26px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:13px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{  width:333px; height:215px; display:block; }  
.focus .fbg{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:20px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background:url(../images/index/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  

/***** right ****/
/**-------------右侧栏开始-----------------**/

/**新闻中心**/

.xwzx2{ float:left; width:435px;height:268px; }
.xwzx2_tit{width:435px; height:35px; border-bottom:#cc0000 2px solid; }
.xwzx2_tit h1{ float:left; width:90px; height:35px; margin-left:10px; line-height:35px; font-size:15px; font-weight:bold; color:#000; text-align:center;  }
.xwzx2_tit h1.active{ color:#fff; background-color:#cc0000 !important; }
.xwzx2_tit a{ float:right; width:50px; line-height:35px; font-size:12px; display:block; }

.xwzx_con{width:433px;height:222px;border-bottom:#dedede 1px solid;border-left: #dedede 1px solid;border-right: #dedede 1px solid; }
.xw_dot{ padding:0 10px 0 10px;}
.xw_dot li{line-height:28px; background:url(../images/index/ico_line.gif) left no-repeat; font-size:14px; text-indent:12px; }
.xw_dot li a{ font-size:14px; color:#454545;font-family:SimSun} 
.xw_dot li span{ float:right; color:#454545;font-family:SimSun}

/**新闻中心结束**/
.xwzx{ float:left; width:435px; }
.xwzx_tit{width:435px; height:35px; border-bottom:#cc0000 1px solid; }
.xwzx_tit ul{ }
.xwzx_tit ul li{ float:left; line-height:35px; font-size:15px; text-align:center;}
.xwzx_tit ul li.hover{ line-height:35px; font-weight:bold; background-color:#cc0000;} 
.xwzx_tit ul li a{color:#454545; padding:0 8px;}
.xwzx_tit ul li.hover a{color:#FFF; }
.xwzx_tit ul li.hover a:hover{ text-decoration:none;}
.xwzx p { padding:0 5px; line-height:55px; font-size:19px; font-weight:bold; color:#cc0000; }
.xian{ height:5px; background:url(../images/index/ty_xian.png) repeat-x; }


/**通知公告**/
.tzgg{ float:right; width:324px;height:268px; }
.tzgg_tit{ width:324px; height:36px; background:url(../images/index/tzgg_tit_bg.png) no-repeat; }
.tzgg_tit h1{ float:left; width:100px; line-height:36px; font-size:16px; font-weight:bold; color:#cc0000; text-indent:15px;  }
.tzgg_tit a{ float:right; width:50px; font-size:12px; line-height:36px; color:#454545;}
.tzgg_con{width:322px;height:223px;border-bottom:#dedede 1px solid;border-left: #dedede 1px solid;border-right: #dedede 1px solid; }
/**通知公告结束**/

/**考试图片**/
.ksxximg{width:772px;height:82px; border:#dedede 1px solid;  }
.zt_img{margin:5px;}
.zt_img a{width:760px;height:70px;}
.zt_img img{width:760px;height:70px;border:#dedede 1px solid;}
.zt_img2{margin:5px;}
.zt_img2 a{width:760px;height:70px;}
.zt_img2 {width:760px;height:70px;border:#dedede 1px solid;background:url(../images/index/logo-mini.png) no-repeat; }
/**考试图片结束**/

/**新闻列表**/
.xwlb{ width:774px;height:255px; }
.xwlb_tit{width:774px; height:37px; background:url(../images/index/ty_lm_bg2.png) no-repeat; }
.xwlb_tit h1{ float:left; width:140px; height:37px; margin-left:10px; line-height:37px; font-size:15px; font-weight:bold; color:#FFF; text-align:center; display:block; }
.xwlb_tit a{ float:right; width:70px; height:36px; line-height:36px; margin-right:22px; display:block; }
.xwlb_con{width:754px;height:210px;}
.xwlbc_dot{ padding:2px 10px 6px 10px;}
.xwlbc_dot li{line-height:30px; background:url(../images/index/li_img.png) left no-repeat; font-size:14px; text-indent:12px; }
.xwlbc_dot li a{ font-size:14px; color:#454545;font-family:SimSun} 
.xwlbc_dot li span{ float:right; color:#454545;font-family:SimSun}

.xwlb_tit1 a{ float:right; width:70px; height:36px; line-height:36px; margin-right:22px; display:block; }

 .xwlb_tit1{
   width:774px;
   height:37px;
   background:url(../images/index/ty_lm_bg3.png) no-repeat;
 }

.xwlb_tit1 ul li{
     float:left;
     cursor:pointer;    
}

.xwlb_tit1 ul li.split{
    border-right:1.5px solid #E68C4B;
}
 .xwlb_tit1 ul li,.xwlb_tit1 ul li h1{
   width:140px;
   height:37px; 
   line-height:37px;
   text-align:center;
   font-size:15px; 
   font-weight:bold; 
   color:#000;
 }

 .xwlb_tit1 ul li.active{
   border-right:none;
   background:#CC0000 !important;
 }
  .xwlb_tit1 ul li.active h1{
   color:#fff;
 }


/**新闻列表结束**/


/**-------------------------**首页css完成**----------------------**/


/**-------------------------**新闻动态css开始**----------------------**/

/**当前位置开始**/
.news_con{ }
.news_dqwz{ width:1145px; height:40px; }
.news_dqwz_img{float:left;height:30px;width:30px;background:url(../images/icon_04.gif) no-repeat;margin:5px 0px 0px 10px;}
.news_dqwz_con{float:left;}
.news_dqwz p{ float:left;  color:red;height:40px; line-height:40px; font-size:14px;font-weight: bold;}
.news_dqwz dl{ float:left;width:700px;  height:40px; line-height:40px; font-size:14px; }
.news_dqwz dl a{ line-height:40px; margin:0 10px; }
/**当前位置结束**/

/**滚动图片开始**/
.new_imgs{ width:1145px;overflow:hidden;background-color: #fff;}
.new_imgs img {}
#new_imgs_con{float: left;width:800%;}
#imgs_con1{float:left; }
#imgs_con1 li{float:left;width:223px; height:178px; margin:2px 0px 2px 0px;position: relative; border: 1px solid #303030;margin-left:2px;}
#imgs_con1 li a{float:left;width:223px; }
#imgs_con1 li p{float:left;width:223px; height:28px; line-height:28px; font-size:14px; text-align:center; }
#imgs_con1 .new_titbg{width: 223px; height: 28px; position: absolute; top: 150px;  background: #CFCFCF; z-index: 3;filter:alpha(opacity=50);	-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5; }
#imgs_con1 .new_tit{width: 223px; height: 28px; position: absolute; top: 150px;z-index: 4;}

#imgs_con2{float:left; }
#imgs_con2 li{float:left;width:223px; height:178px; margin:2px 0px 2px 0px; position: relative; border: 1px solid #303030;margin-left:2px;}
#imgs_con2 li a{float:left;width:223px; }
#imgs_con2 li p{float:left;width:223px; height:28px; line-height:28px; font-size:14px; text-align:center; }
#imgs_con2 .new_titbg{width: 223px; height: 28px; position: absolute; top: 150px;  background: #CFCFCF; z-index: 3;filter:alpha(opacity=50);	-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5; }
#imgs_con2 .new_tit{width: 223px; height: 28px; position: absolute; top: 150px;z-index: 4;}

/**滚动图片结束**/

/**新闻列表开始**/
.new_lm{ float:left; width:565px; }
.new_lm_tit{ width:565px; height:37px; background:url(../images/index/new_lm_tit.png) no-repeat; }
.new_lm_tit h1{ float:left; width:140px; margin-left:10px; line-height:37px; font-size:16px; font-weight:bold; color:#fff; text-align:center; }
.new_lm_tit a{ float:right; width:90px; height:37px; display:block; }
.ty_mg{ margin-left:15px;}
.xwlm_con{width:565px; height:197px;}
.xwlm_dot{ padding:2px 10px 6px 10px;}
.xwlm_dot li{line-height:30px; background:url(../images/index/li_img.png) left no-repeat; font-size:14px; text-indent:12px; }
.xwlm_dot li a{ font-size:14px; color:#454545;font-family:SimSun} 
.xwlm_dot li span{ float:right; color:#454545;font-family:SimSun}
/**新闻列表结束**/
/**-------------------------**新闻动态css结束**----------------------**/

/**-------------------------**成绩查询css开始**----------------------**/

/**成绩查询开始**/
.cjcxlm_right{ float:right; width:774px;height:1106px;border: 1px solid #dedede; }
.cjxclm_tit{width:100%;height:40;margin-top:30px;font-size: 30px;line-height: 40px;text-align: center;}
.cjcxlm_con{ width:750px;border:#b9bdbf 1px solid;margin:0 auto;}
.cjcxlm_con table th{ height:40px; line-height:40px; font-size:14px; background-color:#f8f8f6; text-align:center; border-bottom:1px #cc0000 solid; }
.cjcxlm_con table tr td{ height:30px; line-height:30px; font-size:14px; text-align:center; }
.bm{ height:30px;  }
.bm a{ height:30px; line-height:30px;  }

/**成绩查询结束**/
/**-------------------------**成绩查询css结束**----------------------**/

/**-------------------------**政策法规css开始**----------------------**/

/**政策法规开始**/
.zcfg_left{ float:left; width:287px;  }
.zcfg_right{ float:right; width:840px; border:#cdd1d3 1px solid; }
/**政策法规栏目**/
.zcfg_lm{ background:url(../images/index/zcfg_tit_bg.png) top no-repeat; }
.zcfg_lm h1{ font-size:18px; font-weight:bold; line-height:41px; text-align:center; color:#FFF; }
.zcfglm_con{ border:#b9bdbf 1px solid; border-top:none; min-height:280px;}

.zcfglm_dot li{ margin-bottom:10px; height:32px; background:url(../images/index/zcfg_lia.png) center no-repeat; line-height:32px; font-size:14px; text-align:center; }
.zcfglm_dot li a{ font-size:14px; color:#797a7b; }
.zcfglm_dot li a:hover{  text-decoration:none; color:#000; }
.zcfglm_dot li:hover a{height:32px; background:url(../images/index/zcfg_liahover.png) center no-repeat;  display:block;}
/**热门信息栏目**/
.rmxx_lm{ float:left; width:287px; }
.rmxx_lm_tit{ width:287px; height:36px; background:url(../images/index/rmxx_tit_bg.png) no-repeat; }
.rmxx_lm_tit h1{ float:left; width:150px; line-height:36px; font-size:16px; font-weight:bold; color:#fff; text-indent:50px; }
.rmxx_lm_tit a{ float:right; width:40px; line-height:36px; font-size:13px; display:block;}
.rmxx_lm_con{ border:#b9bdbf 1px solid; border-top:none;height:304px;}
.rmxx_dot{width:260px; margin:0 auto; }
.rmxx_dot li{line-height:30px; font-size:14px;text-indent:10px;background:url(../images/index/ico_line.gif) left no-repeat;}
.rmxx_dot li a{ font-family:SimSun}
.rmxxbt{height:30px;}
.rmxxbt a{color:#454545;}


/**政策法规内容**/
.zcfg_dot{width:820px; padding:10px 0px 0px 2px;margin:0 auto;border-bottom:1px #aeaeae dashed; }
.zcfg_dot li{ float: left; width:820px; line-height:30px; font-size:14px;  }
.zcfg_dot li a{ font-size:14px; font-weight:bold; margin-left:10px; color:#454545;font-family:SimSun} 
.zcfg_dot li span h1{ float:left; width:740px;  font-size:14px; margin-left:10px; color:#454545; display:block;font-family:SimSun }
.zcfg_dot li span a{ float:right; width:50px;  display:inline-block;  }
.zcfg_null{width:120px; height:100px; padding:10px 0px 0px 2px;margin:0 auto;}
.zcfg_null h2{font-size: 18px;line-height: 30px;margin-top:50px;}
/**政策法规结束**/
/**-------------------------**政策法规css结束**----------------------**/


/**-------------------------**留言板css开始**----------------------**/

.lyb_right{ float:right; width:774px; }
.lyb_tools{width:754px;height:30px;background-color: #D1EEEE;}
.lyb_toolbar{float:right;line-height: 30px;margin-right:20px;}
.lyb_con{ border:1px #d2cfd0 solid; padding:10px; }
.lyb_con2{ border:1px #d2cfd0 solid; padding:10px; }
.lyb_con_mx{border-bottom: 1px #d2cfd0 dashed;margin-top:10px;}
.lyb_dot{ padding:2px;}
.lyb_conctl{width:670px;overflow:hidden;height:52px;}
.lyb_conopen{width:750px;height:26px;}
.lyb_conmore{float:right;width:90px;height:26px;}
.lyb_dot li{width:750px; margin-bottom:5px; line-height:26px; font-size:14px; }
.lyb_dot li span{ float:left; width:60px; font-weight:bolder; color:red; text-align:center; display:block; }
.lyb_dot li p{float:left; width:660px;  padding:0px 10px; display:block; }
.lyb_dot li p a{ }
.lyb_dot li p a:hover{color: #C00; }
/**留言TAB**/
.m_left_inner {overflow:hidden; height:auto;width:750px;}
.m_title { height:auto; overflow:hidden;}
.m_content {overflow:auto; border-top:4px solid #CC0000;}
.m_tab {float:left; height:36px; line-height:36px; overflow:hidden;}
.m_tab ul { overflow:hidden; height:auto; width:410px; margin: 0 auto;}
.m_tab ul li { float:left; overflow:hidden; width:101px; height:36px; line-height:36px; text-align:center; font-size:16px; color:#0676b1; font-weight:bold;}
.m_tab ul li a { color:#0676b1；text-decoration:none;}
.m_tab ul li.hover { background:#CC0000;}
.m_tab ul li.hover a { color:#FFF;text-decoration:none;}

/**-------------------------**留言板css结束**----------------------**/


/**-------------------------**分页css开始**----------------------**/
.page{ margin:0 auto;width:700px;height:32px;margin-top:20px; text-align:center; }
.page ul{border: 1px blue solid;}
.page ul li{ float:left; padding-right:10px; line-height:32px; }

/**-------------------------**分页css结束**----------------------**/

/**-------------------------**内容页css开始**----------------------**/
.con_left{ margin:0 auto; width:860px; }
.new_title{ font-size:18px; line-height:32px; font-weight:bold; text-align:center; color:#454545;}
.attribute{ width:860px; margin:0 auto;height: 30px; line-height:30px; text-align:center; background-color:#f3f4f5; }
.new_content{width:860px;margin:0 auto;}
.new_content p{line-height:26px; }
/**-------------------------**内容页css结束**----------------------**/


/**-------------------------**关于我们css开始**----------------------**/
.gywm_right{ float:right; width:840px; border:#cdd1d3 1px solid; }
.gywm_title{ font-size:22px; line-height:32px; font-weight:bold; text-align:center; color:#454545;}
.gywm_attribute{ width:840px; margin:0 auto; line-height:30px; text-align:center; background-color:#f3f4f5; }
.gywm_content{width:840px;margin:0 auto;}
.gywm_content p{line-height:26px; }
/**-------------------------**关于我们css结束**----------------------**/
/**友情链接**/
.yqlj{ width:1134px; margin:0 auto; clear:both; border:#dedede 1px solid; height:65px; padding:8px 0px 8px 8px; }
.yqlj a{ float:left; margin-right:9px; }
/*FOOTER*/
.foot_xx{ height:126px; background:url(../images/index/foot_bg.png)repeat-x;min-width:1155px;text-align:center;}
.foot_wz{ height:126px;  font-size:15px; line-height:24px; text-align:center; color:#666;}
/**-------------------------**考试信息列表css开始**----------------------**/
.ksxx_lm_br{ height:2px; background:url(../images/index/ksxx_br.png) repeat-x; }

.ksxx_lm{ float:left; width:1145px;min-height:160px;height:auto  }
.ksxx_lm_tit{ height:37px; border-bottom:#e9eaeb 3px solid; }
.ksxx_lm_tit h1{ float:left; line-height:37px;font-size:16px; font-weight:bold; border-bottom:#cc0000 3px solid; padding:0px 15px; color:#cc0000; }
.ksxx_lm_tit a{ float:right; width:60px; line-height:37px; display:block; }

.xw_dot6{ padding:2px 10px 6px 30px;}
.xw_dot6 li{ float:left; width:1080px; line-height:30px; font-size:14px; display:block; }
.txt_title{width:360px;display:inline-block;color:#454545;padding-left:8px;font-family:SimSun}
.txt_time{padding-left:10px;font-family:SimSun}

/**-------------------------**考试信息列表css结束**----------------------**/


/**-------------------------**考试专题css开始**----------------------**/
.kszt_left{ float:left; width:266px; margin-left:10px; }

/**左侧**/
.sjb_tit{ width:266px; height:41px; background:url(../images/index/sjb_tit.jpg) no-repeat; }
.sjb_con{ width:266px;  border-top:none; }
.sj_lm{ width:266px; margin:0 auto; background-color: #E0EEEE; }
.sj_lm_tit{width:266px; height:30px; background-color:#e2e1e1; line-height:30px; font-size:15px; font-weight:bold; color:#5d5f60; text-align:center; }
.sj_lm_con{  }
.bm_dot{ width:252px;height:25px;font-size: 14px;line-height:25px;margin-top:8px;text-align: center;margin:0 auto; }
.bm_time{float:left;width:70px;height: 25px;margin-left:10px;}
.bm_dot p{float:left;margin-left:0px;text-align:left; display:block;margin-top:1px; width:152px;height:24px;border-bottom:1px #aeaeae dashed;}
.bm_zt{height:23px;margin:0 auto;margin-top:7px;line-height: 23px;}
.bm_wybm{width:72px;height:23px;margin:0 auto;margin-top:7px;background:url(../images/index/wybm_img.jpg) no-repeat;}
/**右侧**/
.kszt_right{ float:right; width:840px; margin-right:10px; }

.kszt_lmmc{ width:840px;  background-color:#e2e1e1; }
.kszt_mc{line-height:25px; text-align:center;margin:0 auto; padding: 10px 0px 10px 0px;}
.kszt_mc h1{ font-size:20px; font-weight:bold; color:#cc0000;  }

.kszt_ty_lm{ float:left; width:840px; }
.kszt_ty_lm_tit{ width:840px; height:37px; background:url(../images/index/kszt_lm_tit.jpg) no-repeat; }
.kszt_ty_lm_tit h1{ float:left; width:110px; line-height:37px; margin-left:10px; font-size:16px; font-weight:bold; color:#fff; text-align:center;}
.kszt_ty_lm_tit a{ float:right; width:90px; height:37px; display:block; }
.kszt_ty_lm_con{height:200px; border:#cdd1d3 1px solid; border-top:none;  }

.ksztty_dot{ padding:2px 10px 6px 10px;}
.ksztty_dot li{line-height:30px; background:url(../images/index/li_img.png) left no-repeat; font-size:14px; text-indent:12px; }
.ksztty_dot li a{ font-size:14px; color:#454545;} 
.ksztty_dot li span{ float:right; color:#454545;margin-right:30px;}



/**-------------------------**考试专题css结束**----------------------**/

/*************  我要报名页面   *************/
.ty_c{ background-color:#FFF; min-height:400px; }
.wybm_left{ float:left; width:266px; margin-left:10px; }
.wybm_right{ float:right; width:850px; margin-right:10px; }

.yhzx{ background:url(../images/index/hyzx_bg.png) top no-repeat; }
.yhzx h1{ font-size:18px; font-weight:bold; line-height:41px; text-align:center; color:#FFF; }
.yhzx_con{ border:#b9bdbf 1px solid; border-top:none; }
.yhzx_con h1{ font-size:14px; font-weight:bold; background:url(../images/index/ksxx_bg.png) center no-repeat; height:34px; line-height:34px; text-align:center; color:#FFF; }

.yhzx_dot li{ margin-top: 6px;margin-bottom: 6px; height:32px; background:url(../images/index/ksxx_li_bg.png) center no-repeat; line-height:32px; font-size:14px; text-align:center; }
.yhzx_dot li a{ font-size:14px; color:#797a7b; }
.yhzx_dot li a:hover{  text-decoration:none; color:#797a7b; }

.wybm_con{ border:#b9bdbf 1px solid;  }
.wybm_con table th{ height:40px; line-height:40px; font-size:14px; background-color:#f8f8f6; text-align:center; border-bottom:1px #cc0000 solid; }
.wybm_con table tr td{ height:30px;  font-size:14px; text-align:center; }
.bm{ height:30px;  }
.bm a{ height:30px; line-height:30px;  }
